Section: extra-utils

Depends (build): llvm, rustc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.2.2 (amd64/stable)

Also: 1.2.2 (arm64/stable) , 1.0.3-1 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20201130 (amd64/stable)

  • libc.so.6

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20201130 (amd64/stable)

  • libpthread.so.0